Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161334 - /etc/sysconfig/vncservers refers to out-of-date url
Summary: /etc/sysconfig/vncservers refers to out-of-date url
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vnc
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 14:59 UTC by Steve Nash
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 4.1.1-12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-27 16:24:20 UTC


Attachments (Terms of Use)

Description Steve Nash 2005-06-22 14:59:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
/etc/sysconfig/vncservers contains:
# DO NOT RUN THIS SERVICE if your local area network is
# untrusted!  For a secure way of using VNC, see
# <URL:http://www.uk.research.att.com/vnc/sshvnc.html>.
This url is no longer appropriate




Version-Release number of selected component (if applicable):
vnc-4.0-0.beta4.1.1

How reproducible:
Always

Steps to Reproduce:
1.cat /etc/sysconfig/vncservers
2.browse the url referenced
3.
  

Actual Results:  "VNC is no longer maintained at this site" 

  


Expected Results:  appropriate page

Additional info:

This is not a severe error if you do not need the information.
If you do need the information then it is a problem.
I'm a newbie and VNC isn't working for me.  
Out-of-date urls are frustrating.

Comment 1 Tim Waugh 2005-06-22 17:33:48 UTC
Thanks for the report.  It should be /archive/vnc/...

Fixed in CVS for Fedora development.


Note You need to log in before you can comment on or make changes to this bug.